/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99999;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {padding: 15px 9px; 
text-shadow: 1px 1px rgba(0,0,0,.5);
	display: block;
	position: relative;
	zoom: 1; /* IE7 */
	color: #FFFFFF;
	text-transform:uppercase;
	font-size:14px;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.nav-container{z-index:99999999;}

/* Child Menu */
.sf-menu ul{background: rgba(51, 51, 51, 0.9); z-index:9999999; padding-top:5px; }
.sf-menu ul li{ border:none; }

.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}

.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
}

/* Hover */
.sf-menu li:hover,
 .sf-menu li.sfHover,
 .sf-menu li a:hover,
 .sf-menu li.current-menu-item a,
 .sf-menu li.current a,
 .etabs{ color:#FFFFFF; background: rgba(51, 51, 51, 0.3);}


/* Sub Menu Hover */
.sf-menu ul li a:hover{ padding-left:35px; }

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}

/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}


/*** TOPNAV MENU ***/
.top-nav, .top-nav * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.top-nav li {
	position: relative;
}
.top-nav ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99999;
}
.top-nav > li {
	float: left;
}
.top-nav li:hover > ul,
.top-nav li.sfHover > ul {
	display: block;
}

.top-nav a {
display: block;
position: relative;
padding: 8px 1em;
text-transform: uppercase;
font-size: 12px;
color: #888;
font-weight: bold;
}
.top-nav ul ul {
	top: 0;
	left: 100%;
}


/* Child Menu */
.top-nav ul{ background:#333333; z-index:99999999; padding:10px; }
.top-nav ul li{
	border:none;
	border-bottom:1px solid #555555;
	}
	
.top-nav ul li:first-child{ border-top:none; }
.top-nav ul li:last-child{ border-bottom:none; }


.top-nav ul {
	min-width: 10em; /* allow long menu items to determine submenu width */
	*width: 10em; /* no auto sub width for IE7, see white-space comment below */
}


/* Sub Menu Hover */
.top-nav ul li a:hover{ padding-left:30px; }

/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}